@font-face {
    font-family: 'Kyle Assets';
    src: url('/assets/fonts/kyleassets.woff2') format('woff2'),
         url('/assets/fonts/kyleassets.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* @group Reset */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}tbody,tfoot,thead,tr,th,td{vertical-align:middle;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:500}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle;font-family:inherit;font-size:inherit;}

/* @end Reset */

/* @group Elements */

/* @group Defaults */

html {
    font-size: 87.5%; /* 14px */
}
body {
    font-family: 'Roboto', sans-serif;
    color: #575757;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    background-color: #f3f1ef;
}
em,
i {
    font-style: italic;
}
strong,
b,
.button {
    font-weight: 700;
}
a {
    color: #927740;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #63512c;
    text-decoration: underline;
}
p {
    margin: 1em 0;
}
@media all and (min-width: 30em) {
    p {
        text-align: justify;
    }
    .align-left p {
        text-align: left;
    }
    .align-right p {
        text-align: right;
    }
    .align-center p,
    footer p {
        text-align: center;
    }
}
ul,
ol {
    margin-left: 2em;
}
img {
    max-width: 100%;
}
.site-title,
h1,
h2{
    font-weight: 700;
    text-align: center;
}
h1 {
    font-size: 2rem;
    margin: 0.5em 0;
    line-height: 1.1;
    text-align: center;
}
h2,
h1.h2 {
    font-size: 1.5rem;
    margin: 0.5em 0;
    line-height: 1.1;
}
h3 {
    font-size: 1.5rem;
    line-height: 1.1;
    margin: 1.5em 0 0.5em;
}
h4 {
    font-size: 1rem;
    line-height: 1.1;
    margin: 0.5em 0;
}
h1 + p,
h2 + p,
h3 + p,
h4 + p {
    margin-top: 0;
}
@media all and (min-width: 48em) {
    h1 {
        font-size: 48px;
        font-size: 3rem;
    }
    h2,
    h1.h2 {
        font-size: 2rem;
    }
}
h1 a,
h2 a {
    color: #575757;
}
h1 a:hover,
h2 a:hover {
    text-decoration: none;
}
::selection {
    background-color: #E8E4DC;
}

blockquote {
    font-style: italic;
    quotes: "“" "”" "‘" "’";
}

blockquote p {
    margin-bottom: 0;
    text-align: left;
}

blockquote p:before {
    color: #999;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}

blockquote p:after {
    color: #999;
    content: close-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-left: 0.25em;
    vertical-align: -0.6em;
}

blockquote cite {
    font-style: normal;
    display: block;
    margin-bottom: 1em;
}

/* @end Defaults */

/* @group Navigation */

nav a {
    display: inline-block;
    padding: 0.25em;
    color: #575757;
}
nav a:hover,
nav a:focus {
    text-decoration: none;
}

/* @end Navigation */

/* @group Forms */

label {
    display: inline-block;
    min-width: 5em;
}
input {
    line-height: inherit;
}
input[type=text],
input[type=number],
input[type=tel],
input[type=password] {
    border: 1px solid #CCC;
    background: #FFF;
    padding: 0.25em 0.5em;
}
input[type=text]:hover,
input[type=number]:hover,
input[type=tel]:hover,
input[type=password]:hover {
    border-color: #BBB;
}
input[type=text]:focus,
input[type=number]:focus,
input[type=tel]:focus,
input[type=password]:focus {
    border-color: #015D76;
    outline: none;
}
input[type=number] {
    width: 4em;
}

/* @end Forms */

/* @group Tables */

table {
    width: 100%;
    -moz-font-feature-settings:"tnum" 1, "lnum" 1;
    -moz-font-feature-settings:"tnum=1, lnum 1";
    -ms-font-feature-settings:"tnum" 1, "lnum" 1;
    -o-font-feature-settings:"tnum" 1, "lnum" 1;
    -webkit-font-feature-settings:"tnum" 1, "lnum" 1;
    font-feature-settings:"tnum" 1, "lnum" 1;
}
thead {
    text-align: left;
    background: #E9E9E9;
}
tfoot {
    font-weight: 500;
    font-size: 0.875em;
}
tfoot th {
    background: #E9E9E9;
}
tbody {
    font-size: 0.875em;
}
tr {
    border-bottom: 1px solid #CCC;
}
th {
    text-align: left;
    padding: 0.5em;
}
td {
    padding: 0.5em;
}

/* @end Tables */

/* @end Elements */

/* @group Sections */

.site-header {
    position: relative;
    padding: 0.5em 1em 0;
    text-align: center;
    line-height: 1;
    border-bottom: 1px solid #CCC;
    margin-bottom: 1.5em;
}
.site-footer {
    position: relative;
    margin-top: 3em;
    padding: 1em;
    text-align: center;
    border-top: 1px solid #CCC;
}
.site-footer:before {
    content: "\2699";
    font-family: "Kyle Assets";
    font-size: 2em;
    position: absolute;
    top: -0.8em;
    left: 50%;
    margin-left: -0.5em;
    background: #F3F1EF;
    color: #927740;
}
.site-footer small {
    display: block;
    font-size: 0.75em;
}
.newsletter {
    margin: 1em 0 3em;
}
.newsletter label {
    min-width: auto;
}
.newsletter input[type="email"] {
    display: block;
    color: #575757;
    background: #FFF;
    border: 1px solid #CCC;
    border-radius: 0.25em;
    font-size: 1em;
    margin: 0.5em auto;
    padding: 0.5em 0.75em;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}
@media screen and (min-width: 30em) {
    .newsletter input[type="email"] {
        display: inline-block;
        margin-left: 0.5em;
        margin-right: 0.5em;
        width: 16em;
    }
}
.site-content {
    padding: 0 1em;
}
@media screen and (min-width: 48em) {
    .site-header {
        padding: 1px 2em;
        text-align: left;
        margin-bottom: 4em;
    }
    .site-footer {
        padding: 2em;
    }
}

.divider {
    border-top: 1px solid #CCC;
    position: relative;
    margin-top: 3em;
    padding: 2em 0 0;
}
.divider:before {
    content: "\2699";
    font-family: "Kyle Assets";
    font-size: 2em;
    position: absolute;
    top: -0.8em;
    left: 50%;
    margin-left: -0.5em;
    background: #F3F1EF;
    color: #927740;
}

/* @end Sections */

/* @group Classes */

/* @group Site Title */

.site-title {
    display: block;
    margin: 0;
    padding: 0.25em 0 0;
    font-size: 28px;
    font-size: 1.75rem;
    text-align: center;
    color: #575757;
}
.site-title object {
    width: auto;
    width: 60px;
    height: 60px;
}
.site-title span {
    display: block;
    width: 82px;
    height: 82px;
    margin: 0 auto 0.25em;
    background: url('/assets/images/logo.png') 0 0 no-repeat;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
}
@media screen and (min-width: 0) {
    .site-title span {
        width: 60px;
        height: 60px;
        background-size: cover;
    }
}
@media screen and (min-width: 48em) {
    .site-title {
        width: 82px;
        height: 82px;
        background: #f3f1ef;
        margin: 0 -0.25em -1.5em;
        padding: 0.25em 0.25em 0;
    }
    .site-title object {
        width: 82px;
        height: 82px;
        max-width: none;
    }
}
.site-title a:hover,
.site-title a:focus {
    color: #474747;
    text-decoration: none;
}

/* @end Site Title */

/* @group Navigation */

/* @group Site Nav */

.site-nav {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: -1px;
    text-rendering: optimizeLegibility;
}
.site-nav ul {
    margin-left: 0;
}
.site-nav li {
    display: inline-block;
    margin:  0 0.25em;
}
.site-nav a {
    display: inline-block;
    padding: 0.55em 0;
    border-bottom: 1px solid transparent;
}
.site-nav a:hover,
.site-nav a:focus,
.site-nav a.active {
    border-bottom-color: #927740;
}
@media screen and (min-width: 20em) {
    .site-nav li {
        margin: 0 0.5em;
    }
}
@media screen and (min-width: 48em) {
    .site-nav {
        position: absolute;
        right: 1.5em;
        bottom: 0;
    }
    .site-nav li {
        display: inline-block;
        margin: 0 0 0 1em;
        padding-bottom: 0;
    }
    .site-nav a {
        padding: 0.65em 0;
    }
}

/* @end Site Nav */

/* @group Section Nav */

.section-nav {
    text-align: center;
    margin: 0 0.25em 1em;
    padding: 0.5em 1em;
    font-size: 18px;
    font-size: 1.125rem;
    overflow: visible;
    border-bottom: 1px solid #CCC;
}
.section-nav ul {
    margin-left: 0;
}
.section-nav li {
    display: inline-block;
    margin: 0 0.25em -1px;
}
.section-nav a {
    display: inline-block;
    border-bottom: 1px solid transparent;
    padding: 0.25em 0;
}
.section-nav a:hover,
.section-nav a:focus,
.section-nav a.active {
    border-bottom-color: #927740;
}
@media screen and (min-width: 48em) {
    .section-nav {
        padding: 0.25em 0 0;
    }
    .section-nav li {
        margin: 0 0.75em -1px;
    }
}

/* @end Section Nav */

/* @end Navigation */

.content-area {
    max-width: 60em;
    margin: 0 auto;
    position: relative;
}
.content-area--wider {
    max-width: 80em;
}
.leader {
    font-size: 1.2em;
    text-align: left;
}
.leader p {
    text-align: left;
}
.leader.align-center p {
    text-align: center;
}
.separated {
    margin-top: 2em;
    padding-top: 0.5em;
    border-top: 1px solid #CCC;
}
.divided {
    padding-bottom: 0.5em;
    margin-bottom: 1.75em;
    border-bottom: 1px solid #CCC;
}

.hide-small {
    display: none;
}

@media screen and (min-width: 50em) {
    .two-columns {
        overflow: hidden;
    }
    .two-columns--left {
        float: left;
        width: 46%;
    }
    .two-columns--right {
        float: right;
        width: 46%;
    }
    .hide-small {
        display: block;
    }
    .hide-large {
        display: none;
    }
}


.center {
    text-align: center;
}

.meta {
    margin-top: -0.5em;
    color: #999;
}
.error {
    color: #a32424;
}
.hidden {
    display: none;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
}
.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}

.button {
    color: #575757;
    background: #f3f1ef;
    border: 1px solid #CCC;
    border-radius: 0.25em;
    font-size: 1em;
    margin-right: 0.5em;
    padding: 0.5em 0.75em;
    -webkit-appearance: none;
}
.align-right .button {
    margin-right: 0;
    margin-left: 0.5em;
}
.button:hover,
.button:focus {
    color: #63512c;
    border-color: #BBB;
    background: #E7E5E3;
    cursor: pointer;
    text-decoration: none;
}

/* @group Pagination */

.pagination {
    overflow: hidden;
    list-style: none;
    margin: 0;
}
.pagination li {
    float: left;
    margin-right: 0;
}
.pagination li.next {
    float: right;
    margin-right: 0;
}
.pagination a {
    color: #575757;
}
.pagination a:hover {
    color: #63512c;
    text-decoration: none;
}

/* @end Pagination */

/* @group Prev Next Links */

.prevnext-wrap {
    padding: 0 4em;
    position: relative;
}
.prevnext a {
    display: block;
    position: absolute;
    font-size: 24px;
    font-size: 1.5rem;
    top: 50%;
    margin-top: -1em;
    line-height: 1;
    left: 0;
    color: #575757;
    width: 2em;
    height: 2em;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.prevnext a:hover {
    text-decoration: none;
}
.prevnext a[rel=next] {
    left: auto;
    right: 0;
}
.prevnext a:before {
    position: absolute;
    z-index: 10;
    top: 0.55em;
    left: 0;
    width: 100%;
    text-align: center;
    text-indent: 0;
}
.prevnext a:hover:after {
    content: "\2699";
    font-family: "Kyle Assets";
    font-size: 2em;
    position: absolute;
    top: 0;
    left: 0;
    color: #E6E4E2;
    text-indent: 0;
}
@media screen and (min-width: 48em) {
    .prevnext a {
        font-size: 32px;
        font-size: 2rem;
    }
    .prevnext a:before {
        top: 0.5em;
    }
}
@media screen and (min-width: 58em) {
    .prevnext-wrap {
        padding: 0;
    }
    .prevnext a {
        left: -2em;
    }
    .prevnext a[rel=next] {
        right: -2em;
    }
}

/* @end Prev Next Links */

/* @group Data Icons */

[data-icon]:before {
    font-family: "Kyle Assets", sans-serif;
    content: attr(data-icon);
}
[data-icon-after]:after {
    font-family: "Kyle Assets", sans-serif;
    content: attr(data-icon-after);
}

/* @end Data Icons */

/* @group Projects */

.projects {
    list-style: none;
    overflow: hidden;
    margin: 1.5em -1em 0.5em 0;
}
.projects li {
    display: block;
    float: left;
    width: 30.3%;
    margin: 0 1% 2%;
    max-width: 200px;
}
.projects li.showreel {
    width: 95%;
    float: none;
    max-width: none;
    position: relative;
}
.projects li.showreel [data-tooltip] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    text-indent: -1000px;
}
.projects .showreel--video {
    padding: 65.7% 0 0 0;
    position: relative;
}
.projects .showreel--video iframe {
    position:absolute;top:0;left:0;width:100%;height:100%;
}
.projects img,
.projects video {
    display: block;
    width: 100%;
}
@media screen and (min-width: 43em) {
    .projects li {
        width: 22.5%; /* 4 across */
    }
    .projects li.showreel {
        width: 71.4%; /* span 3 */
        float: left;
    }
}
@media screen and (min-width: 57em) {
    .projects {
        max-width: 1300px;
        margin: 1em auto 0.5em;
    }
    .projects li {
        width: 15.6%; /* 6 across */
        margin: 0 0.5% 1%;
    }
    .projects li.showreel {
        width: 48.9%; /* span 3 */
    }
}
@media screen and (min-width: 82em) {
    .projects li.showreel {
        width: 48.1%; /* span 3 */
    }
}
@media screen and (min-width: 115em) {
    .projects {
        max-width: 1800px;
    }
    .projects li {
        width: 11.5%; /* 8 across */
    }
    .projects li.showreel {
        width: 35.3%; /* span 3 */
    }
}
.content-area .projects {
    margin: 0 -1em 0.5em -0.25em;
}
.content-area .projects li {
    width: 30.7%;
    margin: 0 1% 2%;
}


/* @end Projects */

/* @group Gallery */

.gallery {
    margin: 1.5em 0 0;
    text-align: center;
}
figure {
    max-width: 1000px;
    margin: 1em auto;
}
.gallery img {
    display: block;
    margin: 0 auto;
    width: auto;
    max-height: 90vh;
}

/* @end Gallery */

/* @group Video */

.video-container {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @end Video */

/* @group Tooltips */

[data-tooltip] {
    display: block;
    position: relative;
}
[data-tooltip]:hover:before {
    content: attr(data-tooltip);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 90%;
    z-index: 10;
    padding: 0.25em 5%;
    line-height: 1.2;
    color: #f3f1ef;
    background: #575757;
    background: rgba(0,0,0,0.5);
    text-align: center;
    text-indent: 0;
}
.unhover [data-tooltip]:before,
.unhover [data-tooltip]:hover:before {
    content: none;
}

/* @end Tooltips */

/* @group Contacts */

.site-footer .contacts {
    margin-bottom: 2em;
}
.site-footer .contacts a {
    display: inline-block;
    margin: 0 0.5em;
}
.site-footer .contacts a:before {
    font-family: 'Kyle Assets';
    font-size: 16px;
    margin-right: 0.25em;
    display: inline-block;
}
.site-footer .contacts-twitter:before {
    content: '\1F426';
}
.site-footer .contacts-instagram:before {
    content: '\1F4F7';
}

/* @end Contacts */

/* @group Cart Table */

.cart-table .cart-img {
    display: none;
}
.cart-table .quantity {
    margin-right: 0.5em;
}
.cart-table .remove {
    font-size: 0.875em;
}
@media screen and (min-width: 48em) {
    .cart-table .cart-img {
        width: auto;
        display: inline;
        vertical-align: middle;
        margin-right: 0.5em;
        margin-bottom: 0;
    }
}

/* @end Cart Table */

/* @end Classes */
